## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XercesToXalanNodeMap.hpp File Reference

Include dependency graph for XercesToXalanNodeMap.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

- class XercesToXalanNodeMap::NameMapEqualsFunctor
- class XercesToXalanNodeMap
    This class is deprecated. More...

## Defines

- #define XERCESTOXALANNODEMAP_HEADER_GUARD_1357924680

## Functions

- XALAN_DECLARE_XERCES_CLASS (NodeImpl) XALAN_CPP_NAMESPACE_BEGIN class XalanNode

## Define Documentation

#define XERCESTOXALANNODEMAP_HEADER_GUARD_1357924680

Value:

## Function Documentation

XALAN_DECLARE_XERCES_CLASS ( | NodeImpl )

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.